//alert('eventoGlobal');
/**
 *  Captura os Eventos do Mouse
 */


/**
 *  Evento onClick  =======================================================
 */
if (document.attachEvent)
{
  document.attachEvent('onclick', mouse_Click);
}else
{
  document.onclick = mouse_Click;
}// End if (document.layers)


/**
 *  Evento onMouseOver  ===================================================
 */
if (document.attachEvent)
{
  document.attachEvent('onmouseover', mouse_Over);
}else
{
  document.onmouseover = mouse_Over;
}// End if (document.layers)


/**
 *  Evento onMouseOut  ======================================================
 */
if (document.attachEvent)
{
  document.attachEvent('onmouseout', mouse_Out);
}else
{
  document.onmouseout = mouse_Out;
}// End if (document.layers)


/**
 *  Evento onMouseMove  =====================================================
 */
if (document.attachEvent)
{
  document.attachEvent('onmousemove', mouse_Move);
}else
{
  document.onmouseover = mouse_Move;
}// End if (document.layers)


/**
 *  Evento onMouseDown  =====================================================
 */
if (document.attachEvent)
{
  document.attachEvent('onmousedown', mouse_Down);
}else
{
  document.onmousedown = mouse_Down;
}// End if (document.layers)


/**
 *  Evento onMouseUp  =======================================================
 */
if (document.attachEvent)
{
  document.attachEvent('onmouseup', mouse_Up);
}else
{
  document.onmousedown = mouse_Up;
}// End if (document.layers)







/**
 *  getObjEvento()
 */
function getObjEvento(evt)
{
  if (window.event && window.event.srcElement)
  {
    objectID = event.srcElement.id;
  }
  return objectID;
}// End





